<?php

namespace App\Models\CRM;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class City extends Model
{
    use HasFactory;
    protected $fillable = ['zip', 'name', 'municipality', 'mb', 'country_id'];

    public function country()
    {
        return $this->belongsTo(Country::class);
    }
}
